baseURL: 'https://fzorb.xyz/'
languageCode: 'en-us'
title: "FzOrb's blog"
theme: 'hugo-xmin'
menus:
  main:
    - name: Home
      pageRef: /
      weight: 10
    - name: Technology
      pageRef: /technology
      weight: 20
    - name: Trains
      pageRef: /trains
      weight: 30
    - name: Miscellaneous
      pageRef: /misc
      weight: 40
    - name: Donate
      pageRef: /donate
      weight: 50
    - name: Services
      pageRef: /services
      weight: 60
